Subject: [lojban] mammals

From: Pierre Abbat <[email-masked]>
Date: Fri, 4 Apr 2003 09:21:37 -0500

The mammal page on the jbovlaste wiki is ready for you to translate, enter 
definitions, or name more mammals.

If you know what a jaxmuru is, please let me know or enter it on the wiki. 
Websites I just checked say it's the fallow deer (Dama), but I've also seen a 
picture of some other kind of deer, and one book said a hartebeest. Also if 
you know what a bakrto is (or if that is really a bakni or should be called 
{mirlrto}).

phma
-- 
.i toljundi do .ibabo mi'afra tu'a do
.ibabo damba do .ibabo do jinga
.icu'u la ma'atman.